@charset "UTF-8";

@import url("common.css");

/* ---------------------------------------------------------------
	* Date : 2008-12
	* File : hajimete/css/gaiyo.css
--------------------------------------------------------------- */

.menuBox {
	float: left;
	width: 213px;
	_width: 210px;
	padding: 0 5px 0 0;
	_padding: 0 5px 0 0;
	margin: 5px 0 0 10px;
	_margin: 5px 5px 0;
	line-height: 1.2em;
	border-right: 1px solid #e2e2e2;
	line-height: 1.4em;
}
.end {
	border-right:none;
}
.menuBox h4{
	padding: 0;
	margin: 0 0 10px;
}

.menuBox .notice{
	color: #008106;
	font-weight: bold;
	padding: 0;
	margin: 0 0 5px;
}
.menuBox .thumbnail { display: block; margin: 10px 0 0 5px; _margin: 10px 0 0 2px;}

/* ------------ btnArea ------------ */

.btnArea { width: 260px;}
.btnArea a { height: 68px;}
.btnArea a:hover { height: 68px;}

